Information on source package llvm-toolchain-15

Available versions

ReleaseVersion
bookworm1:15.0.6-4
trixie1:15.0.7-14
sid1:15.0.7-15

Open issues

BugbookwormtrixiesidDescription
CVE-2024-31852vulnerable (no DSA)vulnerablevulnerableLLVM before 18.1.3 generates code in which the LR register can be over ...

Open unimportant issues

BugbookwormtrixiesidDescription
CVE-2023-29942vulnerablevulnerablevulnerablellvm-project commit a0138390 was discovered to contain a segmentation ...
CVE-2023-29941vulnerablevulnerablevulnerablellvm-project commit a0138390 was discovered to contain a segmentation ...
CVE-2023-29939vulnerablefixedfixedllvm-project commit a0138390 was discovered to contain a segmentation ...
CVE-2023-29935vulnerablevulnerablevulnerablellvm-project commit a0138390 was discovered to contain an assertion fa ...
CVE-2023-29934vulnerablefixedfixedllvm-project commit 6c01b5c was discovered to contain a segmentation f ...
CVE-2023-29933vulnerablefixedfixedllvm-project commit bd456297 was discovered to contain a segmentation ...
CVE-2023-29932vulnerablefixedfixedllvm-project commit fdbc55a5 was discovered to contain a segmentation ...
CVE-2023-26924vulnerablevulnerablevulnerableLLVM a0dab4950 has a segmentation fault in mlir::outlineSingleBlockReg ...

Search for package or bug name: Reporting problems